# InstancesResponse

record containing a list of instances.
## Properties

| Name | Type | Required | Description |
|------|------|----------|-------------|
| **instances** | [List[InstanceResponse]](InstanceResponse.md) | Required | *No description available.* |


## Usage

### Creating from keyword arguments

```python
from finbourne.sdk.services.horizon.models.InstancesResponse import InstancesResponse

instance = InstancesResponse(
    instances=[]  # required
)
```


## Related Models

- [InstanceResponse](InstanceResponse.md)


[Back to top](#) · [Back to API list](../../api_endpoints.md) · [Back to Model list](../../models.md) · [Back to README](../../../../../README.md)

